# This file is auto-generated during the composer install
parameters:
    database_host: bw39286-001.privatesql
    database_port: 35454
    database_name: Actions
    database_user: actionsUser
    database_password: actionsUser2018
    mailer_transport: mail
    mailer_host: null
    mailer_user: support@interactions.tn
    mailer_password: sup@interactions
    from_mail: support@interactions.tn
    secret: ThisTokenIsNotSoSecretChangeIt
